.container {
  width: 100%;
  height: 100%;
  max-width: 1420px;
  margin: auto;
  text-align: center;
  position: relative;
}

img {
  image-rendering: -moz-crisp-edges;
  /* Firefox */
  image-rendering: -o-crisp-edges;
  /* Opera */
  image-rendering: -webkit-optimize-contrast;
  /*Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
  /* IE (non-standard property) */
}

a {
  cursor: pointer;
  text-decoration: none;
  outline-style: none;
  color: #333;
}

li {
  list-style: none;
}

.allPC {
  display: block;
}

.allMoblie {
  display: none;
}

.notes {
  width: 100%;
  background: #F8F8F8;
  height: auto;
  padding: 1.5625vw 0;
  position: relative;
}

.notes .notes-box > p {
  text-align: left;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
}

@media screen and (min-width: 1367px) and (max-width: 1600px) {
  .container {
    zoom: .85;
  }
}

@media screen and (min-width: 1301px) and (max-width: 1366px) {
  .container {
    zoom: .85;
  }
}

@media screen and (min-width: 1201px) and (max-width: 1300px) {
  .container {
    zoom: .8;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .container {
    zoom: .75;
  }
}

@media screen and (min-width: 993px) and (max-width: 1024px) {
  .container {
    zoom: .69;
  }
}

@media screen and (max-width: 992px) {
  .allPC {
    display: none;
  }
  .allMoblie {
    display: block;
  }
}
